format_version: '1.0'

repository_url: https://github.com/TrampolineRTOS/trampoline

sequence:
  base_version:
    input_file: '03230411.zip'
    commit_sha1: 032304114c5924f2d05b66d6aa7d8517b78cf959
  fix_attempt:
    - input_file: '5deaff49.diff'
      commit_sha1: 5deaff4941cb086e25859743973af019f2bad27c
    - input_file: '384c893d.diff'
      commit_sha1: 384c893dc5ce3f1ceb93dd24b6984928278a2db1
    
  expected_fix:
    input_file: 'c2583e2a.diff'
    commit_sha1: c2583e2a3a8abaf4acdd034ef40f4b1ca387a04f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/TrampolineRTOS/trampoline/issues/127
